a {
	color: #e3b825;
}

a:hover,
a:focus {
	text-decoration: underline;
	color: #e3b825;
}

.search .btn .fa:before {
	border-color: #fff;
}

.search .btn .fa:after {
	background: #fff;
}


ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color: #e3b825;
}

.header {
	position: relative;
	background: #e3b825;
}

.header .navbar-nav .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #e3b825;
}

.btn-primary {
	color: #fff;
	background: #e3b825;
	border-color: #e3b825;
	position: relative;
	overflow: hidden;
	z-index: 1;
	min-width: 180px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus {
  color: #fff;
	background: #e3b825;
	border-color: #e3b825;
}

.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
  border: 0;
	color: #e3b825;
}

.dropdown-item:focus,
 .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #e3b825;
}

.page-title h1 {
    margin: 0 0 18px;
    font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
    color: #303030;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 68px;
	color: #e3b825;
}

.firstletter:first-letter {
	float: left;
	color: #e3b825;
	font-size: 70px;
	line-height: 52px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
  font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
}

.contact-form .form-control:focus {
  color: #55595c;
	border-bottom: 1px solid #e3b825;
}

.contact-form .alert-success {
	border-radius: 0px;
  background-color: #dbf2f8;
	border-bottom: 1px solid #e3b825;
  color: #e3b825;
	border-top: 1px solid #e3b825;
}

.search .btn-group .btn:before {
	content: " ";
	width: 1px;
	height: 34px;
	background-color: #e3b825;
	position: absolute;
	top: 9px;
	left: 0;
}
.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
	border: 0;
	color: #e3b825;
}

.filters li {
	font: 20px 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
	color: #e3b825;
}

.checkbox:before {
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-webkit-transform: scale(0, 0);
-moz-transform: scale(0, 0);
-ms-transform: scale(0, 0);
-o-transform: scale(0, 0);
transform: scale(0, 0);
content: "";
position: absolute;
top: 0;
left: 0;
z-index: 1;
width: 0.75rem;
height: 0.75rem;
background: #e3b825;
border-radius: 50%;
}

.preview li a {
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 37px;
	background: #fff;
	color: #555555;
	border: 2px solid #e3b825;
	font-size: 16px;
}

.preview li a:hover {
color: #fff;
background: #e3b825;
}

.dictionary-toggle:hover .trait,
.dictionary-toggle.active .trait {
	background-color: #e3b825;
}

.navbar-back {
	background-image: url(../assets/Tongareva_pattern.svg);
}


.deco-overlay {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 88 77.6'%3E%3Ctitle%3ETongareva_single%3C/title%3E%3Cg id='TONGAREVA'%3E%3Cpolyline points='88 77.6 88 70.4 44 51.7 44 70.4 0 51.7 0 70.4 0 70.4 0 77.6'/%3E%3Cpolygon points='88 51.7 88 0 44 18.6 44 0 0 18.6 0 33.1 44 51.7 44 33.1 88 51.7'/%3E%3C/g%3E%3C/svg%3E");
}

.deco-footer {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' fill='%23313131' viewBox='0 0 88 77.6'%3E%3Ctitle%3ETongareva_single%3C/title%3E%3Cg id='TONGAREVA'%3E%3Cpolyline points='88 77.6 88 70.4 44 51.7 44 70.4 0 51.7 0 70.4 0 70.4 0 77.6'/%3E%3Cpolygon points='88 51.7 88 0 44 18.6 44 0 0 18.6 0 33.1 44 51.7 44 33.1 88 51.7'/%3E%3C/g%3E%3C/svg%3E");
    z-index: 7000;
}


.deco-divider {
	border-bottom: 0px;
    height: 15px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    /* z-index: 12000; */
    background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='%23f0e0a8' viewBox='0 0 88 51.7' style='enable-background:new 0 0 88 51.7;' xml:space='preserve'%3E%3Cg id='TONGAREVA'%3E%3Cpolygon points='0,0 0,18.6 0,18.6 0,33.1 0,51.7 0,51.7 44,33.1 44,51.7 44,51.7 88,33.1 88,18.6 44,0 44,18.6 	'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: repeat-x;
}

@media screen and (max-width: 840px){

	.header .navbar-nav {
		background: #e3b825;
	}
}